#Login
lo1 = CI-User
lo2 = Usuario
lo3 = Contrase\u00F1a
lo4 = Aceitar	
lo5 = Cancelar
lo6 = Usuario Incorrecto
lo7 = ContraseÃ±a Incorrecta
lo8 = Correcto

#Lista
li1 = Falha para recolher o estado da maquina.
li2 = Error configurar el endpoint.
li3 = Pedido de inventario:\n
li4 = Gestao de Maquinas CI-10
li5 = Adicionar
li6 = Atualizar Estado
li7 = Saida
li8 = Excluir
li9 = Seleccionar
li10 =¿Tem a certeza de que deseja remover esta maquina na lista?

#Formulario
f1 = Dados equipamento novo
f2 = Nome da  Maquina
f3 = Endereço IP
f4 = Descri\u00e7\u00e3o
f5 = Aceitar
f6 = Cancelar
f7 = Limpar
f8 = N\u00e3o \u00e9 poss\u00cdvel obter a Endere\u00e7o IP
f9 = Nome est\u00E1 faltando
f10 = IP ausente
f11 = Formato de Ip incorrecto
f12 = Faltando descricao
f13 = Faltando IP FCC
f14 = Formato  IP INCORRECTO
f15 = Caixas de linha principal
f16 = ESCOLHE UM IP DA LISTA


#ci-user
sst0=IN\u00cdCIO
st1=REPOUSO 
st2=CARREGAMENTO 
st3=ESPERANDO DEP\u00F3SITO 
st4=CONTANDO DEP\u00F3SITO
st5=DISPENSANDO 
st6=ESPERANDO RECOLHA de REJEITADAS
st7=ESPERANDO RECOLHA TROCO 
st8=RESET 
st9=DEPOSITO CANCELADO
st10=C\u00E1LCULO MONTANTE
st11=CARREGAMENTO CANCELADA 
st12=RECOLHENDO 
st13=ERRO
st14=DESCARREGANDO FARMWARE
st15=LENDO LOGS 
st16=AGUARDA CARREGAMENTO
st17=CALCULANDO CANTIDAD LLENADO 
st18=DESBLOQUEIO 
st19=ESPERANDO INVENTARIO
st20=QUANTIDADE A DEPOSITAR FIXA 
st21=QUANTIDADE A DISPENSAR FIXA 
st23=À ESPERA DE CANCELAMENTO PAGO
st24=NOTA CATEGORIA 2 PROCESSADO
st25=NOTA CATEGORIA 3 PROCESSADO
st26=ESPERANDO RETIRADA COFT MOEDAS
st27=FECHANDO BOLSA
st30=ESPERANDO RECUPERACAO
st40=PROGRAMA OCUPADO
st41=ESPERANDO ACTUALIZACAO

j1= Reset Mec\u00e2nico
j2= Carregue a m\u00E1quina
j3= Fechar Sessao
j4= Finalizar Carregamento
j6= Desbloquear Notas
j7= Desbloquear Moedas
j8= Recolher Notas
j9= Recolher Moedas
j10=<html>Recolher Tudo<br>Marca d\u00b4\u00E1gua
j11=Cambio
j12=<html>Extrair Receita<br>Deixando Fundo
j13=Processo de Verificacao
j14=Retirada Cofre Moedas

l1= DEP\u00F3SITO
l2= TOTAL
l3= M\u00F3dulo Notas
l4= M\u00F3dulo Moedas
l5= Depositado
l6= DISPENSAVEL
l7= DEP. LIBRAS

t1 = NOTAS NA CASSETE
t2 = TOTAL DE NUMER\u00E1RIO NO EQUIPAMENTO
t3 = Notas
t4 = Moedas
t5 =  com ip: 
t6 = TOTAL DISPENSAVEL NO EQUIPAMENTO
t7 = SAIDA TOTAL IMPORTANCIA
t8 =SAIDA MARCA DE AGUA
t9 = SAIDA COFRE MOEDAS
t10 = RETIRADA HOPPER MIX
t11 = SAIDA MOEDAS DE 
t12 = SAIDA TOTAL MOEDAS
t13 = SAIDA NOTAS
t14 = SAIDA COFRE NOTAS
t15 = SAIDA COFRE MOEDAS
t16 = CARREGAMENTO
t17 = INVENTARIO
t18 = ENVIO p/CASSETE						  

pt1=Valor
pt2=Quantidade
pt3=Montante
pt4=Total
pt5=Data:
pt6=ID de usuario
pt7=Num. Trans:
pt8=TOTAL DISPENSADO
pt9=         !Porta nao esta localizada (
pt10=) da Impressora ¡ \n
pt11=Verifique se a impressora esta bem ligada.\n
pt12=  Verifique as ligaçoes e volte a executar a aplicaçao.
pt13=                                                ! ERRO A ABRIR O PORTO (
pt14=) DA IMPRESSORA ¡ \n
pt15=Verifique se nao ha outra instancia da aplicaçao aberta que esteja a usar a mesma porta.\n
pt16=                                        Feche este e qualquer aplicaçao GLORY e execute novamente
d0 =  Total: 
d1 = Erro ao Dinheiro remove como m\u00E1quinas.
d2= Status da m\u00E1quina:\n
d3= Sa\u00cdda
d4= Cassette
d5= Selecione caixa de destino
d6= Por favor, Indique os bilhetes que vocÃª quer fora
d7= Nenhuma nota 
d8= S\u00F3 h\u00E1 
d9=  notas de 
d10= 5\u20AC
d11= 10\u20AC
d12= 20\u20AC
d13= 100\u20AC
d14= 50\u20AC
d42= 200\u20AC
d43= 500\u20AC
d15=  moedas de 
d16= Erro ao entrar valor num\u00e9rico
d17= Resultado:\n
d18= Status da m\u00E1quina:\n
d19= Erro no cashoutOperation: 
d20= Falha ao retirar dinheiro de m\u00E1quinas.
d21= Falha ao desbloquear recolha porta da cassete.
d22= Falha ao desbloquear caixa de moeda.
d23= Falha ao reiniciar o FCC.
d24= Reiniciando o comando FCC:
d25= \n Estimativa de tempo de 30 seg.
d26= Restart conclu\u00cdda.
d27= Falha para recolher o estado da m\u00E1quina.
d28= Resultado:\n
d29= Falha ao terminar a carga da m\u00E1quina.
d30= Carregue a m\u00E1quina:\n
d31= Erro ao carregar a m\u00E1quina.
d32= Falha ao reiniciar a m\u00E1quina.
d33= Reiniciar a m\u00E1quina:\n
d34= Erro configurar o endpoint.
d35= Falha ao verificar o registo de eventos na m\u00E1quina para eventos recebidos.
d36= Erro ao registrar m\u00E1quina recepcci\u00F3n para o evento.
d37= Registo de eventos IP em:\n   
d38= Invent\u00E1rio pedido :\n \t
d39=NOTAS NA CASSETTE<br>
d40=MOEDAS NO COFRE<br>
d41=Notas de 
d44=Moedas de 
d45=Valor total:
d46=LIBRAS EM CASSETTE<br>
d47=5\u00A3
d48=10\u00A3
d49=20\u00A3
d50=50\u00A3
d51=Erro a reiniciar o contador de COFT
d52=Registo IP para Eventos en:\n   
d53=Erro a registar a maquina para a rececao de eventos.
d54=Erro a lancar recolha de hopper Misto
d55=Quer esvaziar a recicladora pela metade ou pela Total

p1=¿Você quer esvaziar o módulo de moedas?
p2=¿Você deseja remover o excesso em relação à marca d'água?
p3=¿Você deseja desbloquear o módulo de moeda?
p4=¿Você quer desbloquear o módulo de notas?
p12=Troco correto!
p13=Recolha o troco
p14=Erro na operação de troco: Falta de troco!
p15=Nós tentamos devolver o dinheiro inserido
p16=Operação de troco cancelada!
p17=Erro na operação de troco!
p18=Erro em cashoutOperation: 
p19=Erro em changeOperation: 
p20=Sera devolvido: 
p21=Erro a devolver o dinheiro inserido!
p22=Nao pode devolver o dinhero inserido.
p23=               ¡Falta de Troco!   		  
p24=              Chamar o Responsavel. 
p25=       ¡Modo de sessao esta activado!
p26=Tem que activar o login para poder utilizar
p27=             Desactivar o modo sessao.
p28=¿Tem a certeza que quer realizar a operacao? Vai se proceder a verificar Stackers de moedas e notas, enviara as notas ao cofre e as moedas a saida.
p29=¿Queres esvaziar o Hopper Misto de moedas?
p30=Esvaziado HOPPER


cs9=Troco
cs10=Libras

s1=<br>
s2=                                                       
